<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d09f2ae56f6e7e9a3b6641d98a006be1">
  <dict>
    <!--2020-05-21 20:23:33.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:36:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:27:14.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 20:20:24.000-->
    <bool key="hw_stk_name_read_from_custom_first">true</bool>
    <!--2020-05-21 19:54:35.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
